/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
/*	background:#0000CC; */
	background-image:url(graphics/backdrop.gif);
}
	
p {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	color: #000000;
	font-weight: normal;
	margin-left: 15px; }
	
a:link {
	color: #000066;
	text-decoration: none;
	font-size: 12px; 
}
a:visited {
	text-decoration: none;
	color: #000066;
	font-size: 12px;
}
a:hover {
	text-decoration: none;
	color: #ff0000;
	font-size: 12px;
}
a:active {
	text-decoration: none;
	color: #000066;
	font-size: 12px;
}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC3333;
	margin-left: 5px;
	font-weight: bold;}

.bold{color: #ffffff;
	font-weight: bold; 
	font-size: 12px; }

.header {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	padding: 3px;
	background-color: #007236;}

.style2 {color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
}		

.style4 {color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
}		

.h1 {color: #0000FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;}
	
.h2 {color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;}

.h3 {color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;}
		
.h4{color: #000066;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;}
	
.copyright {color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; }
	
.footer {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; }
	
li {font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
	font-size: 12px;
	font-weight: bold;
	azimuth:left }
	
.style20 {font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
	font-size: 12px;
	font-weight: bold;
	azimuth:left }
	
.style30 {font-family: Verdana, Arial, Helvetica, sans-serif;
        color: #000000;
	font-size: 12px;
	font-weight: normal;
	}
	
